
Redmine - Feature #2478

Creation automatic ticket in Redmine by interface

2009-01-09 12:08 - Philippe CHARDET

Status: Closed Start date: 2009-01-09

Priority: Normal Due date: 2013-04-25

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Hello,

Please, could you indicate me if it is possible to create automatically in Redmine a new ticket using an interface file.

and If it's possible

Please, could you help me to find the documentation.

Thanks for your help

Sincerely,

History

#1 - 2009-01-09 23:16 - Eric Davis

Please, could you indicate me if it is possible to create automatically in Redmine a new ticket using an interface file.

 What's an "interface file"?

#2 - 2013-04-10 17:49 - Dipan Mehta

It is not very clear what is being asked here. Can we seek more feedback?

#3 - 2013-04-11 13:07 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2013-04-11 14:56 - Daniel Felix

- Due date set to 2013-04-25

Please give Feedback until 25th April, otherwise this issue will be closed. Thanks! :-)

Best regards,

Daniel

#5 - 2013-09-01 22:44 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

